
/* ****************** 1칸 레이아웃  ****************** */

.layout_139063_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_139063_ > div:after {content:''; display:block; clear:both;}
.layout_139063_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139063_ {min-width:1920px;}
}

/* ****************** 공백  ****************** */

.empty_line_136801_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_136801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_136801_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_138082_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_138082_ > div {}
.layout_138082_ > div:after {content:''; display:block; clear:both;}
.layout_138082_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_138082_ > div > .container_1 {width:75%;}
.layout_138082_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_138082_ > div > .container_1 { width:100%; }
	.layout_138082_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_138082_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__13877__:after {content:''; display:block; clear:both;}
.img_tile__13877__ * {box-sizing:border-box; }
.img_tile__13877__ .item {float:left; width:100%;}
.img_tile__13877__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__13877__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#0256d0; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__13877__ .item .item_inner:hover:before {opacity:.5;}
.img_tile__13877__ .figure {display:block; }
.img_tile__13877__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__13877__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__13877__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__13877__ .caption {display:table-cell; padding:15px; text-align:center; vertical-align:middle;}
.img_tile__13877__ .caption > span {display:block;}
.img_tile__13877__ .caption > span.subject {font-weight:bold; font-size:16px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em; word-break:keep-all;}
.img_tile__13877__ .caption > span.content {display:none; font-size:12px; color:#ffffff; line-height:1.3em; word-break:keep-all;}
.img_tile__13877__ .caption .btn_link_wrap {display:none;}

.col_m_1__13877__ .item {width:100%;}
.col_m_2__13877__ .item {width:50%;}
.col_m_3__13877__ .item {width:33.3333%;}
.col_m_4__13877__ .item {width:25%;}
.col_m_1__13877__ .item,
.col_m_2__13877__ .item2n,
.col_m_3__13877__ .item3n,
.col_m_4__13877__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__13877__ .caption {padding:10px;}
	.img_tile__13877__ .caption > span.subject {font-size:12px;}
	.img_tile__13877__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__13877__ .item,
	.col_m_2__13877__ .item2n,
	.col_m_3__13877__ .item3n,
	.col_m_4__13877__ .item4n {clear:none;}

	.col_t_1__13877__ .item {width:100%;}
	.col_t_2__13877__ .item {width:50%;}
	.col_t_3__13877__ .item {width:33.3333%;}
	.col_t_4__13877__ .item {width:25%;}
	.col_t_5__13877__ .item {width:20%;}
	.col_t_6__13877__ .item {width:16.6666%;}
	.col_t_1__13877__ .item,
	.col_t_2__13877__ .item2n,
	.col_t_3__13877__ .item3n,
	.col_t_4__13877__ .item4n,
	.col_t_5__13877__ .item5n,
	.col_t_6__13877__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__13877__ .caption {padding:32px 25px; text-align:left; vertical-align:top;}
	.img_tile__13877__ .caption > span.subject {font-size:16px; line-height:30px;}
	.img_tile__13877__ .caption > span.content {margin-top:10px; font-size:12px; line-height:19px;}
	.img_tile__13877__ .caption .btn_link_wrap {
		display:block; position:absolute; top:30px; right:0; bottom:0; left:0; text-align:center; opacity:0; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img_tile__13877__ .caption .btn_link_inner {display:table; width:100%; height:100%;}
	.img_tile__13877__ .caption .btn_link_cell {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__13877__ .caption .btn_link {display:inline-block; font-size:12px; color:#fff; text-align:center; vertical-align:top;}
	.img_tile__13877__ .caption .btn_link:before {
		content:'\e90a'; display:block; width:40px; height:40px; margin:0 auto 10px; border-radius:50%; background:rgba(255, 255, 255, .7);
		font-family:'icomoon_bbs'; font-size:18px; font-weight:normal; color:#0256d0; text-align:center; line-height:40px;
	}
	.img_tile__13877__ .item .item_inner:hover .btn_link_wrap {top:0; opacity:1;}

	.col_t_1__13877__ .item,
	.col_t_2__13877__ .item2n,
	.col_t_3__13877__ .item3n,
	.col_t_4__13877__ .item4n,
	.col_t_5__13877__ .item5n,
	.col_t_6__13877__ .item6n {clear:none;}

	.col_pc_1__13877__ .item {width:100%;}
	.col_pc_2__13877__ .item {width:50%;}
	.col_pc_3__13877__ .item {width:33.3333%;}
	.col_pc_4__13877__ .item {width:25%;}
	.col_pc_5__13877__ .item {width:20%;}
	.col_pc_6__13877__ .item {width:16.6666%;}
	.col_pc_1__13877__ .item,
	.col_pc_2__13877__ .item2n,
	.col_pc_3__13877__ .item3n,
	.col_pc_4__13877__ .item4n,
	.col_pc_5__13877__ .item5n,
	.col_pc_6__13877__ .item6n {clear:both;}
}

/* ****************** 이미지  ****************** */

.img_138069_ {display:inline-block; overflow:hidden; position:relative; width:290px; max-width:100%; vertical-align:top;}
.img_138069_ * {box-sizing:border-box;}
.img_138069_ a {display:block; text-decoration:none;}
.img_138069_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_138071_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_138071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138071_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_138072_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_138072_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138072_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_138073_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_138073_ > div {margin-left:-10px;}
.layout_138073_ > div:after {content:''; display:block; clear:both;}
.layout_138073_ > div > [class^=container_] {float:left; position:relative; width:90%; padding-left:10px; box-sizing:border-box;}
.layout_138073_ > div > [class^=container_] > div {border:1px solid #DDDDDD;background:#ffffff;}
.layout_138073_ > div > .container_1 {width:33.333333333333%;}
.layout_138073_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_138073_ > div > .container_1 { width:100%; }
	.layout_138073_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_138073_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_138075_ {font-size:0;}
.title_138075_ p img{margin-left:250px;}
.title_138075_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_138075_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_138075_.style_top p {padding-top:10px;}
.title_138075_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_138075_.style_right p {padding-right:14px;}
.title_138075_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_138075_.style_bottom p {padding-bottom:12px;}
.title_138075_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_138075_.style_left p {padding-left:14px;}
.title_138075_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_138075_.style_circle1 p {padding-left:20px;}
.title_138075_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_138075_.style_circle2 p {padding-left:20px;}
.title_138075_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__138086_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__138086_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
	.pm-board_list__138086_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__138086_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__138086_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__138086_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__138086_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__138086_ .comment {font-weight:normal;color:#888}
	.pm-board_list__138086_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 타이틀 텍스트  ****************** */

.title_138074_ {font-size:0;}
  .title_138074_ p img{margin-left:650px;}
.title_138074_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_138074_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_138074_.style_top p {padding-top:10px;}
.title_138074_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_138074_.style_right p {padding-right:14px;}
.title_138074_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_138074_.style_bottom p {padding-bottom:12px;}
.title_138074_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_138074_.style_left p {padding-left:14px;}
.title_138074_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_138074_.style_circle1 p {padding-left:20px;}
.title_138074_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_138074_.style_circle2 p {padding-left:20px;}
.title_138074_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근게시글 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-board_slide_responsive__146350_ {max-width:1000px; margin:0 auto}
	.pm-board_slide_responsive__146350_ a {border:none}
	.pm-board_slide_responsive__146350_ a img {border:none}
	.pm-board_slide_responsive__146350_ .item {position:relative}

	.pm-board_slide_responsive__146350_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-board_slide_responsive__146350_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-board_slide_responsive__146350_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-board_slide_responsive__146350_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-board_slide_responsive__146350_ .owl-nav .owl-prev {left:5px}
	.pm-board_slide_responsive__146350_ .owl-nav .owl-next {right:5px}
	.pm-board_slide_responsive__146350_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-board_slide_responsive__146350_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-board_slide_responsive__146350_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-board_slide_responsive__146350_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-board_slide_responsive__146350_ .owl-dots .owl-dot {display:inline-block}
	.pm-board_slide_responsive__146350_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-board_slide_responsive__146350_ .owl-dots .owl-dot.active span,
	.pm-board_slide_responsive__146350_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 공백  ****************** */

.empty_line_138078_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_138078_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138078_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
